body {
background-color: #DAD8D8; 
font-family: "tahoma"; 
text-align:justify;
font-size: 10px; 
color: #666;
margin: 0px; 
padding: 0px;
}
#container{
margin: 0 auto;
margin-top:0px;
width:850px;
background-color:#eee;
border:1px solid #000;
}
#header{
clear:both; 
position: relative; 
margin: 0 auto; 
text-align:center;
height:70px;
border-bottom:1px solid #ccc;
background-color:#29292A;
}
#sidebar{
float: left;
width: 213px;
padding:0px;
margin:4px;
}
#content{
float: right;
width: 624px;
padding:0px;
margin:4px;
margin-left:0px;
background-color:#dadada;
}
#footer{
clear:both;
background-color:#dadada;
border-top:1px solid #ccc;
text-align:center;
padding:5px;
}
#title{
clear:both; 
position: relative; 
margin: 0 auto; 
height:50px; width:850px;
font-family: geogia;
font-style:italic;
font-size: 60px; 
color: #eee;
text-shadow: #ccc 1px 1px;
text-align:left;
padding-left:30px;
}
#navigation{
clear:both; 
position: relative; 
margin: 0 auto; 
height:30px; width:850px;
}
a.top:link, a.top:active, a.top:visited{
font-family: "arial"; 
text-align:center;
padding:7px; margin:1px;
font-size: 30px; 
color: #eee;
display:block;
float:right;
width:100px;
margin-top:-30px;
}
a.top:hover{
font-family: "arial"; 
text-align:center;
padding:7px; margin:1px;
font-size: 30px; 
color: #fff;
display:block;
float:right;
width:100px;
margin-top:-30px;
}

.box{
padding:3px;
margin:0px;
background-color:#dadada;
}

a:link, a:active, a:visited {
text-decoration: none; 
color: #736F6E; 
}
a:hover {
color: #ffffff;
text-decoration: none; 
}

a.nav:link, a.nav:active, a.nav:visited{
font-family: "tahoma"; 
text-align:left;
padding:3px; margin:1px;
padding-left:10px;
font-size: 10px; 
color: #eee;
background-color:#4f7f81;
display:block;
}
a.nav:hover{
font-family: "tahoma"; 
text-align:left;
padding:3px; margin:1px;
padding-left:10px;
font-size: 10px; 
color: #fff;
background-color:#d2d2d2;
display:block;
}

h1{
color: #eee; 
font-size: 10pt; 
font-weight: bold; 
padding-left:2px; 
background-color: #FB9643; 
display:block;
text-transform: lowercase; 
margin:0px; padding:2px;
}

b {color:#444;}
i {color:#888;}
u {color:#999;}

blockquote{
padding:6px;
background-color: #ccc; 
border-left:10px solid #bab6b6;
color:#eee;
}

input, submit, textarea{
padding:3px; margin:0px;
background-color: #ccc; 
border:1px solid #ccc;
color:#adadad;
font-family: "tahoma"; 
font-size: 11px; 
width:200px;
}
